<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0554m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity Definitions (tdsmi0554m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list <Link href="/baanerp/td/glossary/glossary#ActiviSMI.td" role="glossary">SMI activities</Link> that you can define in the <GUIRef href="/baanerp/td/smi/tdsmi0154s000" role="session">Activity Definitions (tdsmi0154s000)</GUIRef> session.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi054.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code used to identify the <Link href="/baanerp/td/glossary/glossary#ActiviSMI.td" role="glossary">SMI activity</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsmi054.feas"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Feat. Set</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#FeaturSets.td" role="glossary">feature set</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
